@charset "UTF-8";

html {
  scroll-padding-top: 71px;
}

body {
  position: relative;
  padding-top: 71px;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 2;
  color: #3C3C3C;
}

.pc-only {
  display: inline;
  visibility: visible;
}

.sp-only {
  display: none;
  visibility: hidden;
}

/*header*/
#header_menu {
  position: fixed;
  top: 0;
  z-index: 500;

  height: 71px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  background: #fff;
}

#header_menu h1 {
  width: 40%;
}

#header_menu h1 a {
  padding: 12px;
  height: 71px;
  display: flex;
  align-items: center;
}

#header_menu h1 a img {
  width: 100%;
  max-width: 540px;
  height: auto;
  display: block;
}

#header_menu ul {
  height: 71px;
  display: flex;
  font-size: clamp(12px, 0.885vw, 17px);
}

#header_menu ul li {
  height: 71px;
  padding: 0;
}

#header_menu ul li a {
  height: 71px;
  padding: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#header_menu ul li a:hover {
  background: #7D001A;
  color: #fff;
}

/* menu-btn */
#menu_btn {
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  display: none;
  cursor: pointer;
}

#menu_btn span,
#menu_btn span:before,
#menu_btn span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background-color: #7D001A;
  position: absolute;
}

#menu_btn span:before {
  bottom: 8px;
}

#menu_btn span:after {
  top: 8px;
}

/* sp menu */
#sp_menu {
  display: none;
}


/* main */
#mainkv {
  position: relative;
}

#mainkv .mainkv_copy {
  position: absolute;
  z-index: 400;
  top: 14%;
  left: 45%;
  font-size: clamp(20px, 2.08vw, 40px);
  font-weight: bold;
  color: #fff;
}

#mainkv img {
  width: 100%;
}

/* about */
#about {
  margin: 0 auto 10.4vw auto;
  padding-bottom: 2em;
  width: 64%;
  background-image: url(../img/about_02.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
}

#about h2 {
  position: relative;
  padding-left: 0.5em;
  font-family: "Roboto", sans-serif;
  font-size: clamp(30px, 3.125vw, 60px);
  font-weight: bold;
  color: #7D001A;
}

#about h2:before {
  position: absolute;
  top: -1.7vw;
  left: 0em;
  content: '';
  display: inline-block;
  width: 4.47vw;
  height: 3.64vw;
  background-image: url(../img/about_01.png);
  background-size: contain;
  vertical-align: middle;
}

#about p {
  margin: 0 auto;
  width: 67%;
  font-size: clamp(14px, 0.93vw, 18px);
}


/* business */
#business_title {
  width: 100%;
  height: 36.927vw;
  display: block;
  background-image: url(../img/business_01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
}

#business_title h2 {
  margin: 0 auto;
  padding-top: 15%;
  width: 64%;
  display: flex;
  align-items: center;
}

#business_title h2 span {
  margin: 0 0 0 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(10px, 1.04vw, 20px);
  font-weight: bold;
  color: #3C3C3C;

  padding: 0 0 0 0;
  border-bottom: 2px solid #7D001A;
}

#business_title h2 span.eng {
  margin: 0 0.5em 0 0;
  font-family: "Roboto", sans-serif;
  font-size: clamp(30px, 3.125vw, 60px);
  font-weight: bold;
  color: #7D001A;

  padding: 0 0 0 0;
  border-bottom: none;
}

#business_contents {
  margin: -10.4vw auto 10.4vw auto;
  width: 64%;
  background-color: #fff;
  border-radius: 20px;
}

#business_contents div {
  padding: 2.6vw 3.645vw;
}

#business_contents div h3 {
  font-size: clamp(20px, 1.30vw, 25px);
  font-weight: bold;
}

#business_contents div h3 span {
  margin-right: 0.25em;
  font-family: "Roboto", sans-serif;
  font-size: clamp(40px, 3.333vw, 64px);
  color: #F0BFAE;
}

#business_contents div p {
  margin: 1em auto;
  width: 75%;
  font-size: clamp(14px, 0.93vw, 18px);
}

#business_contents div p.business_contents_img {
  width: 100%;
  font-size: clamp(14px, 0.93vw, 18px);
}

#business_contents div p img {
  margin: 2em 0 4em 0;
  width: 100%;
}



/* case・contact */
#case_title,
#contact_title {
  width: 100%;
  height: 21.145vw;
  display: block;
  background-image: url(../img/case_01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
}

#case_title h2,
#contact_title h2 {
  margin: 0 auto;
  padding-top: 0;
  width: 64%;
  display: flex;
  align-items: center;
}

#case_title h2 span,
#contact_title h2 span {
  vertical-align: middle;
  margin: 0 0 0 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(10px, 1.04vw, 20px);

  color: #3C3C3C;
  font-weight: bold;
  padding: 0 0 0 0;
  border-bottom: 2px solid #7D001A;
}

#case_title h2 span.eng,
#contact_title h2 span.eng {
  margin: 0 0.5em 0 0;
  font-family: "Roboto", sans-serif;
  font-size: clamp(30px, 3.125vw, 60px);
  font-weight: bold;
  color: #7D001A;

  padding: 0 0 0 0;
  border-bottom: none;
}


#case_contents,
#contact_contents {
  margin: -10.4vw auto 10.4vw auto;
  width: 64%;
  background-color: #fff;
  border-radius: 20px;
}

#case_contents div,
#contact_contents div {
  padding: 2.6vw 3.645vw;
}

#case_contents div p {
  padding-bottom: 5em;
  text-align: center;
  font-size: clamp(20px, 1.30vw, 25px);
  font-weight: bold;
}

#contact_contents div p {
  padding-bottom: 6em;
  text-align: center;
  font-size: clamp(14px, 0.93vw, 18px);
}


/* company */
#company_title {
  width: 100%;
  height: 37.34vw;
  display: block;
  background-image: url(../img/company_01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top left;
}

#company_title h2 {
  margin: 0 auto;
  padding-top: 15%;
  width: 64%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#company_title h2 span {
  vertical-align: middle;
  margin: 0 0 0 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(10px, 1.04vw, 20px);
  color: #3C3C3C;
  font-weight: bold;

  padding: 0 0 0 0;
  border-bottom: 2px solid #7D001A;
}

#company_title h2 span.eng {
  margin: 0 0.5em 0 0;
  font-family: "Roboto", sans-serif;
  font-size: clamp(30px, 3.125vw, 60px);
  font-weight: bold;
  color: #7D001A;

  padding: 0 0 0 0;
  border-bottom: none;
}

#company_contents {
  margin: -10.4vw auto 10.4vw auto;
  width: 64%;
  background-color: #fff;
  border-radius: 20px;
}

#company_contents div {
  padding: 2.6vw 3.645vw;
}

#company_contents div dl {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 75%;
}

#company_contents div dl dt {
  width: 25%;
  margin-bottom: 1em;

  font-size: clamp(14px, 1.30vw, 25px);
  line-height: 40px;
  font-weight: bold;
}

#company_contents div dl dd {
  width: 75%;
  margin: 0 0 1em 0;
  font-size: clamp(14px, 0.93vw, 18px);
  line-height: 40px;
}
#company_contents div dl dd span{
	display: block;
  font-size: 12px;
  line-height: 1.5;
  color: #939393;
}

#company_contents div h3 {
  font-size: clamp(20px, 1.30vw, 25px);
  font-weight: bold;
  margin: 2em 0 1em 0;
  padding: 0.2em 0 0.3em 0.5em;
  border-left: 2px solid #7D001A;
  line-height: 1;
}

#company_contents div h4 {
  width: 75%;
  margin: 2em auto 1em auto;
  font-size: clamp(14px, 0.93vw, 18px);
  font-weight: bold;
  text-align: center;
}

#company_contents div p {
  font-size: clamp(14px, 0.93vw, 18px);
}

#company_contents div p.company_contents_text {
  width: 75%;
  margin: 0 auto 2em auto;
  font-size: clamp(14px, 0.93vw, 18px);
}

#company_contents div p img {
  width: 100%;
}



/* recruit */
#recruit_title {
  width: 100%;
  height: 36.927vw;
  display: block;
  background-image: url(../img/recruit_01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
}

#recruit_title h2 {
  margin: 0 auto;
  padding-top: 15%;
  width: 64%;
  display: flex;
  align-items: center;
}

#recruit_title h2 span {
  vertical-align: middle;
  margin: 0 0 0 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(10px, 1.04vw, 20px);
  font-weight: bold;
  color: #3C3C3C;

  padding: 0 0 0 0;
  border-bottom: 2px solid #7D001A;
}

#recruit_title h2 span.eng {
  margin: 0 0.5em 0 0;
  font-family: "Roboto", sans-serif;
  font-size: clamp(30px, 3.125vw, 60px);
  font-weight: bold;
  color: #7D001A;

  padding: 0 0 0 0;
  border-bottom: none;
}

#recruit_contents {
  margin: -10.4vw auto 10.4vw auto;
  width: 64%;
  background-color: #fff;
  border-radius: 20px;
}

#recruit_contents div {
  padding: 2.6vw 3.645vw;
}

#recruit_contents div p {
  padding-bottom: 3em;
  text-align: center;
  font-size: clamp(20px, 1.30vw, 25px);
  font-weight: bold;
}

/* news */
#news_title {
  width: 100%;
  height: 21.145vw;
  display: block;
  background-image: url(../img/news_01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top right;
}

#news_title h2 {
  margin: 0 auto;
  padding-top: 0;
  width: 64%;
  display: flex;
  align-items: center;
}

#news_title h2 span {
  vertical-align: middle;
  margin: 0 0 0 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: clamp(10px, 1.04vw, 20px);
  font-weight: bold;
  color: #3C3C3C;

  padding: 0 0 0 0;
  border-bottom: 2px solid #7D001A;
}

#news_title h2 span.eng {
  margin: 0 0.5em 0 0;
  font-family: "Roboto", sans-serif;
  font-size: clamp(30px, 3.125vw, 60px);
  font-weight: bold;
  color: #7D001A;

  padding: 0 0 0 0;
  border-bottom: none;
}

#news_contents {
  margin: -10.4vw auto 10.4vw auto;
  width: 64%;;
  background-color: #fff;
  border-radius: 20px;
}

#news_contents div {
  padding: 2.6vw 3.645vw;
}

#news_contents div.line {
	border: 3px solid #7D001A;
	display: flex;
	font-size: clamp(14px, 0.93vw, 18px);
	padding: 10px;
	color: #7D001A;
}

#news_contents div dl {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 75%;
}

#news_contents div dl dt {
  width: 25%;
  margin-bottom: 1em;
  font-size: clamp(14px, 0.93vw, 18px);
  font-weight: bold;
}

#news_contents div dl dd {
  width: 75%;
  margin: 0 0 1em 0;
  font-size: clamp(14px, 0.93vw, 18px);
}

#news_contents div p {
  font-size: clamp(14px, 0.93vw, 18px);
}
#news_contents div dl dd a:hover{
  text-decoration: underline;
}

/* footer */
#footer_logo {
  margin: 0 auto;
  width: 28.125%;
}

#footer_logo img {
  width: 100%;
}

#pagetop_link {
  margin: 15px auto 0 auto;
  width: 4.89%;
}

#pagetop_link img {
  width: 100%;
}

#footer_contents {
  background: #7D001A;
  color: #fff;
}

#footer_contents div {
  margin: 0 auto;
  padding: 60px 0;
  width: 53.33%;
}

#footer_contents div ul {
  padding-bottom: 60px;
  width: 100%;
  display: flex;
  justify-content: center;
  font-size: clamp(12px, 0.885vw, 17px);
}

#footer_contents div ul li a {
  margin: 0.5em 0.5em 0 0.5em;
  padding-bottom: 0.5em;
}

#footer_contents div ul li a:hover {
  border-bottom: 1px solid #fff;
}

#footer_contents div p {
  font-size: clamp(12px, 0.83vw, 16px);
  text-align: center;
}
#footer_contents div p a{
  text-decoration: none;
}
#footer_contents div p a:hover{
  text-decoration:underline;
}

#copyright {
  font-family: "Roboto", sans-serif;
  font-size: clamp(12px, 0.729vw, 14px);
  padding-top: 30px;
  text-align: center;
}

@media screen and (max-width:768px) {
  html {
    scroll-padding-top: 60px;
  }

  body {
    padding-top: 60px;
  }

  .pc-only {
    display: none;
    visibility: hidden;
  }

  .sp-only {
    display: inherit;
    visibility: visible;
  }

  .sp-only img {
    width: 100%;
  }

  /*header*/
  #header_menu {
    padding: 0 5%;

    height: 60px;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  #header_menu h1 {
    width: 86%;
  }

  #header_menu h1 a {
    height: 60px;
  }

  #header_menu h1 a img {
    width: 100%;
    max-width: none;
  }

  #header_menu ul {
    display: none;
  }

  #menu_btn {
    display: flex;
  }

  /* sp menu */
  #sp_menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: auto;
    background: #7D001A;
    z-index: 600;
    display: none;
    opacity: 0;
  }

  #sp_menu p {
    margin: 0 auto;
    width: 80%;
    text-align: right;
    display: block;
  }

  #sp_menu p img {
    margin: 0;
    padding: 20px 0;
    width: 18px;
  }

  #sp_menu p.logo {
    width: 100%;
    background: #fff;
  }

  #sp_menu p.logo img {
    margin: 0 auto;
    padding: 20px 0;
    width: 80%;
    display: block;
  }

  #sp_menu ul {
    margin: 30px auto 0 auto;
    width: 80%;
    font-size: 17px;
    color: #fff;
    line-height: 3;
  }

  #sp_menu.is-active {
    display: block;
    animation-name: fadeIn;
    animation-fill-mode: forwards;
    animation-duration: 0.5s;
  }

  @keyframes fadeIn {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  /* main */
  #mainkv .mainkv_copy {
    top: 20%;
    left: 10%;
    font-size: clamp(12px, 4.18vw, 18px);
  }

  /* about */
  #about {
    margin: 0 auto 0 auto;
    padding-bottom: 120px;
    width: 90%;
    background-image: url(../img/about_02.png);
    background-size: 50% auto;
    background-repeat: no-repeat;
    background-position: 80% 100%;
  }

  #about h2 {
    padding-left: 0.2em;
    font-size: 35px;
  }

  #about h2:before {
    position: absolute;
    top: -20px;
    left: 0em;
    content: '';
    display: inline-block;
    width: 43px;
    height: 35px;
    background-image: url(../img/about_01.png);
    background-size: contain;
    vertical-align: middle;
  }

  #about p {
    margin: 0 auto;
    width: 100%;
    font-size: 15px;
  }

  /* business */
  #business_title {
    width: 100%;
    height: auto;
    background-image: none;
  }

  #business_title h2 {
    width: 90%;
  }

  #business_title h2 span {
    font-size: 16px;
    font-weight: bold;
  }

  #business_title h2 span.eng {
    font-size: 35px;
  }

  #business_contents {
    margin: 0 auto 10.4vw auto;
    width: 90%;
  }

  #business_contents div {
    padding: 0;
  }

  #business_contents div h3 {
    font-size: 19px;
  }

  #business_contents div h3 span {
    margin-right: 0.25em;
    font-size: 64px;
  }

  #business_contents div p {
    width: 100%;
    font-size: 15px;
  }

  /* case・contact */
  #case_title,
  #contact_title {
    width: 100%;
    height: auto;
    background-image: none;
  }

  #case_title h2,
  #contact_title h2 {
    width: 90%;
  }

  #case_title h2 span,
  #contact_title h2 span {
    font-size: 16px;
  }

  #case_title h2 span.eng,
  #contact_title h2 span.eng {
    font-size: 35px;
  }

  #case_contents,
  #contact_contents {
    margin: 0 auto 10.4vw auto;
    width: 90%;
  }

  #case_contents div,
  #contact_contents div {
    padding: 0;
  }

  #case_contents div p {
    padding: 1em 0 5em 0;
    font-size: 19px;
  }

  #contact_contents div p {
    padding: 1em 0 5em 0;
    font-size: 15px;
  }

  /* company */
  #company_title {
    width: 100%;
    height: auto;
    background-image: none;
  }

  #company_title h2 {
    width: 90%;
    justify-content: flex-start;
  }

  #company_title h2 span {
    font-size: 16px;
  }

  #company_title h2 span.eng {
    font-size: 35px;
  }

  #company_contents {
    margin: 0 auto 10.4vw auto;
    width: 90%;
  }

  #company_contents div {
    padding: 0;
  }

  #company_contents div dl {
    display: inline;
    width: 100%;
  }

  #company_contents div dl dt {
    width: 100%;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: 17px;
    line-height: 2;
  }

  #company_contents div dl dd {
    width: 100%;
    margin: 0;

    font-size: 15px;
    line-height: 2;
  }

  #company_contents div h3 {
    font-size: 19px;
    margin: 3em 0 1em 0;
  }

  #company_contents div h4 {
    width: 100%;
    margin: 3em auto 1em auto;
    font-size: 15px;
  }

  #company_contents div p {
    font-size: 15px;
  }

  #company_contents div p.company_contents_text {
    width: 100%;
    margin: 0 auto 2em auto;
    font-size: 15px;
  }

  #company_contents div p img {
    width: 100%;
  }

  /* recruit */
  #recruit_title {
    width: 100%;
    height: auto;
    background-image: none;
  }

  #recruit_title h2 {
    width: 90%;
  }

  #recruit_title h2 span {
    font-size: 16px;
  }

  #recruit_title h2 span.eng {
    font-size: 35px;
  }

  #recruit_contents {
    margin: 0 auto 10.4vw auto;
    width: 90%;
  }

  #recruit_contents div {
    padding: 0;
  }

  #recruit_contents div p {
    padding: 1em 0 5em 0;
    font-size: 19px;
  }

  /* news */
  #news_title {
    width: 100%;
    height: auto;
    background-image: none;
  }

  #news_title h2 {
    width: 90%;
  }

  #news_title h2 span {
    font-size: 16px;
  }

  #recruit_title h2 span.eng {
    font-size: 35px;
  }

  #news_contents {
    margin: 0 auto 10.4vw auto;
    width: 90%;
  }

  #news_contents div {
    padding: 0;
  }

  #news_contents div dl {
    display: inline;
    width: 100%;
  }

  #news_contents div dl dt {
    width: 100%;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: 18px;
  }

  #news_contents div dl dd {
    width: 100%;
    margin: 0;
    font-size: 15px;
  }

  #news_contents div p {
    padding: 1em 0 5em 0;
    font-size: 19px;
  }

  /* footer */
  #footer_logo {
    margin: 0 auto;
    width: 90%;
  }

  #footer_logo img {
    width: 100%;
  }

  #pagetop_link {
    margin: 30px auto 0 auto;
    width: 25%;
  }

  #pagetop_link img {
    width: 100%;
  }

  #footer_contents {
    background: #7D001A;
    color: #fff;
  }

  #footer_contents div {
    margin: 0 auto;
    padding: 60px 0;
    width: 100%;
  }

  #footer_contents div ul {
    margin: 0 auto;
    width: 80%;
    padding-bottom: 30px;
    display: block;
    font-size: 17px;
  }

  #footer_contents div ul li {
    padding: 0 0 1em 0;
  }

  #footer_contents div ul li a {
    margin: 0;
    padding-bottom: 0.2em;
  }

  #footer_contents div p {
    margin: 0 auto;
    width: 80%;
    text-align: left;
    font-size: 16px;
    line-height: 2.5;
  }

  #footer_contents div #copyright {
    margin: 0 auto;
    width: 100%;
    font-family: "Roboto", sans-serif;
    font-size: 10px;
    padding-top: 30px;
    text-align: center;
    line-height: 1.5;
  }
}